import Vue from 'vue'
import Router from 'vue-router'
const Main = () => import('@/views/main.vue')
const Test = () => import('@/views/test.vue')

Vue.use(Router)

export default new Router({
  routes: [
    {
      path: '/',
      name: 'main',
      component: Main,
    },
    {
      path: '/test',
      name: 'test',
      component: Test,
    },
  ]
})
